{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
<style>
    .formulaire { margin-top: auto; margin-bottom: auto; }
</style>
<div>
    Vous êtes désormais enregistré sur le site. Continuez votre navigation en retournant à l'accueil.
</div>
{% endblock %}
